@charset "utf-8";
/* CSS Document */

/*Rubrique sponsors
***************************************************************************************************/

.texte_partenaires img{
	border:none;
	padding-bottom:15px;
	padding-right:10px;
	text-align:center;
}
.texte_partenaires{
	text-align:center;
}

.souligne{
	text-decoration:underline;
}

.gras{
	font-weight:bold;
}

/* Ajout Jeff  */
.bloc_sponsor{
    float:left;
    margin-left: 3px;
    margin-right: 3px;
	margin-bottom: 10px;
    /* padding-right: 5px; */
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 192px;
	height:192px;
	border: 1px grey solid;
    color: white
}

.bloc_sponsor img{
    max-width: 90%;
    max-height: 90%;
    vertical-align: middle;
}

.helper {
    display: inline-block;
    height: 100%;
    width:0px;
    vertical-align: middle;
}

/* Boite gauche - menu, image RDS
**************************************************************************************************/

#contenu{
	padding-top:50px;}

.boite_gauche{
	margin-top:0px;
	margin-right:40px;
	margin-bottom:30px;
	height:640px;
	width:240px;
	float:left;
	border-right:#999 solid 1px;
}

.image_rds img{
	margin-left:20px;
	width:210px;
	height:140px;
}

.mb_menu{
	position:absolute;
	top:450px;
	left:40px;
	z-index:11;
}

.mb_menu a{
	background-color:#09c;
	border-radius:0.5em;
	opacity : 0.8;
    -moz-opacity : 0.8;
    -ms-filter: "alpha(opacity=80)"; /* IE 8 */
    filter : alpha(opacity=80); /* IE < 8 */
	margin-bottom:6px;
	display:block;
	width:170px;
	height:30px;
	color:#fff;
	text-decoration:none;
	line-height:30px;
	text-align:center;
	text-transform:uppercase;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	outline:none;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition:all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-transition: all 0.2s ease-in;
}

.mb_menu a:hover{
	background-color:#0c3;
}

/* Boite droite - general
**************************************************************************************************/
.boite_droite{
	margin-top:-30px;
	margin-bottom:40px;
	width:600px;
	float:left;
	margin-right:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-bottom:20px;
}

.boite_centre1{
	height:auto;
	box-shadow: grey 0.1em 0.2em 0.2em;
	border-radius:0.1em;
	/*width:600px;*/
	float:left;
	padding-bottom:20px;
}	

.font_titre{
	background-image:url(../images/RDS/titre_rds.png);
	padding:5px;
	width:590px;
	height:50px;
	font-family: Verdana, 'Times New Roman', Times, serif; 
	font-size:18px; 
	font-weight:bolder;
	color:#FFF;
}

.font_titre_sponsors{
	/*background-image:url(../images/RDS/titre_rds.png);*/
	padding:5px;
	width:920px;
	height:10px;
	font-family: Verdana, 'Times New Roman', Times, serif; 
	font-size:18px; 
	font-weight:bolder;
	color:#FFF;
}

.description_rds{
	padding-left:10px;
	padding-right:10px;
	/* font-style:italic; */
}

.description_rds ul{
	/*list-style:none;*/
	line-height:20px;
}
	
.flyer_rds img{
	width:550px;
	height:778px;
	margin-left:13px;
}

/* Boite droite 2 
**************************************************************************************************/
.boite_droite2{
	width:320px;
	float:left;
}

.actu_rds{
	margin-top:-30px;
	padding-bottom:5px;
	margin-bottom:40px;
	box-shadow: grey 0.1em 0.2em 0.2em;
	border-radius:0.1em;
}

.font_titre_actu_rds{
	background-image:url(../images/RDS/titre_rds.png);
	background-repeat:no-repeat;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	width:315px;
	height:60px;
	font-family: Verdana, 'Times New Roman', Times, serif; 
	font-size:18px; 
	font-weight:bolder;
	color:#FFF;
}

.partenaires{
	box-shadow: grey 0.1em 0.2em 0.2em;
	border-radius:0.1em;
	padding-bottom:20px;
}

.texte_partenaires{
	padding-left:20px;
}

.compteur{
	padding-left:10px;
	text-align:center;
}

/* Boite droite - page info
**************************************************************************************************/
.boite_droite_info{
	margin-top:-30px;
	margin-bottom:40px;
	width:600px;
	float:left;
	margin-right:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-bottom:20px;
}

.boite_droite_info_sponsors{
	margin-top:-30px;
	margin-bottom:40px;
	width:920px;
	float:left;
	margin-right:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-bottom:20px;
}

.retrait{
	box-shadow: grey 0.1em 0.2em 0.2em;
	border-radius:0.1em;
	margin-bottom:20px;
}

.acces{
	box-shadow: grey 0.1em 0.2em 0.2em;
	border-radius:0.1em;
}

.boite_droite2_info{
	width:320px;
	float:left;
	margin-top:-30px;
}

.reglement{
	box-shadow: grey 0.1em 0.2em 0.2em;
	border-radius:0.1em;
	margin-bottom:20px;
}

.reglement_contenu{
	padding-left:10px;
	padding-right:10px;
	padding-bottom:20px;
}

.reglement_contenu a{
	text-decoration:none;
	color:#000;
	font-size:14px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}

.reglement_contenu a:hover{
	color:#09c;
}


/* Boite droite - page resultat
**************************************************************************************************/
.table{
	height:auto;
	box-shadow: grey 0.1em 0.2em 0.2em;
	border-radius:0.1em;
	width:600px;
	float:left;
	margin-bottom:35px;
}

.resultat table{
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:500;
	font-size:13px;
	margin-top:-20px;
}

.border_fly{
	border-bottom:none;
	border-right:#999 solid 1px;
}

.border_resultat{
	border-bottom:#999 solid 1px;
}

.resultat table td{
	padding:20px;
}

.resultat img{
	width:100px;
	height:70px;
}

.resultat li{
	list-style:none;
}

.resultat li a{
	text-decoration:none;
	color:#09c;
}

.resultat li a:hover{
	text-decoration:none;
	color:#0c3;
}

.parcours_centrer{
	text-align:center;
	padding-bottom:10px;
}
	

/* CSS du slider
***************************************************************************************/
 	#slides {
      display: none;
    }

    #slides .slidesjs-navigation {
      margin-top:0px;
    }

    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
      display: none;
    }

    .slidesjs-pagination {
      margin: -30px 10px 10px;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(../images/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px;
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px;
    }

    #slides a:link,
    #slides a:visited {
      color: #333;
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020;
    }

    .navbar {
      overflow: hidden;
    }